.form-update__cancelBtn, .form-update__updateBtn{
	border-radius: 0;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 0.9rem;
	margin: 1rem 0;
	min-width: 60px;
	width: 150px;
	text-transform: uppercase;
}
.form-update__btnProcessContainer{
	display: flex;
	gap: 1rem;
	justify-content: center;
}
.update-form__header{
	color: #424242;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 1.5rem;		
	font-weight: bold;
	margin-bottom: 0;		
}
.update-form__subHeader{
	color: #E5383B;
	font-size: 0.8rem;
}